=== debian/control ===
Source: toppred
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               gnuplot,
               libgd-dev
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/med-team/toppred
Vcs-Git: https://salsa.debian.org/med-team/toppred.git
Homepage: https://github.com/bioinfo-center-pasteur-fr/toppred
Rules-Requires-Root: no

Package: toppred
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: transmembrane topology prediction
 Toppred is a program to determine the topology of a transmembrane
 protein based on G. von Heijne algorithm.
 .
 Each sequence from seq data in fasta format is processed, and toppred
 generate the Hydrophobycity profile of the sequence, and the
 corresponding hydrophobycities values in the file sequence-ID.hydro.
 .
 Furthermore, the predicted topologies are represented as png images.
 Each topology is stored in file sequence-ID-number.png
 .
 The hydrophobicity profile is computed using a window formed by a core
 rectangular window of size n, flanked by 2 triangular windows of size q.
 NB rectangular and triangular mean that the ponderation values inside
 those windows are respectively constant and variable.
 .
 This program is a new implementation of the original toppred program,
 based on G. von Heijne algorithm
