=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1

include /usr/share/dpkg/default.mk

export CONFIG_SHELL = /bin/sh
export SHELL = /bin/sh
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		GREP=/bin/grep \
		EGREP="/bin/grep -E" \
		MKDIR_P="/bin/mkdir -p"

override_dh_installexamples:
	make -C test clean
	dh_installexamples
	sed -i -e '/^TOPPREDDATA/d' \
	    -e 's?../src/toppred?/usr/bin/toppred?' \
	    -e 's?$$srcdir/??g' \
	    debian/$(DEB_SOURCE)/usr/share/doc/$(DEB_SOURCE)/examples/test/*.test
	TMPFILE=`mktemp` && \
	egrep -v -f debian/filter-patterns debian/$(DEB_SOURCE)/usr/share/doc/$(DEB_SOURCE)/examples/test/Makefile  > $$TMPFILE && \
	mv $$TMPFILE debian/$(DEB_SOURCE)/usr/share/doc/$(DEB_SOURCE)/examples/test/Makefile && \
	egrep -v -f debian/filter-patterns debian/$(DEB_SOURCE)/usr/share/doc/$(DEB_SOURCE)/examples/data/Makefile > $$TMPFILE && \
	mv $$TMPFILE debian/$(DEB_SOURCE)/usr/share/doc/$(DEB_SOURCE)/examples/data/Makefile && \
	rm -f $$TMPFILE
